<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>CSS Grid</title>
    <link rel="stylesheet" href="style.css">
  </head>

  <body>
    <!-- TODO: Content goes here -->

    <header>
      <h1>October 2020</h1>
    </header>
    <div class="days-container">
      <div>Sunday</div>
      <div>Monday</div>
      <div>Tuesday</div>
      <div>Wednesday</div>
      <div>Thursday</div>
      <div>Friday</div>
      <div>Saturday</div>
    </div>
    <div class="grid-container">
      <div class="old-month">27</div>
      <div class="old-month">28</div>
      <div class="old-month">29</div>
      <div class="old-month">30</div>
      <div>1</div>
      <div>2</div>
      <div>3</div>
      <div>4</div>
      <div>5</div>
      <div>6</div>
      <div>7</div>
      <div>8</div>
      <div>9</div>
      <div>10</div>
      <div>11</div>
      <div>12</div>
      <div>13</div>
      <div>14</div>
      <div>15</div>
      <div>16</div>
      <div>17</div>
      <div>18</div>
      <div>19</div>
      <div>20</div>
      <div>21</div>
      <div>22</div>
      <div>23</div>
      <div>24</div>
      <div>25</div>
      <div>26</div>
      <div>27</div>
      <div>28</div>
      <div>29</div>
      <div>30</div>
      <div>31</div>
    </div>
  </body>

</html>